.page-main {padding-bottom: 48px;}

.section-download { margin-top: 35px; }
.section-download > .top { display: flex; gap: 30px; align-items: center; }
.section-download > .top > .icon { flex-shrink: 0; display: block; height: auto; width: 120px; }
.section-download > .top > .title { max-width: 578px; font-weight: 800; line-height: 1.2; }
.section-download > .top > .title > span { color: #6b27ff; }
.section-download > .info { margin-top: 24px; }
.section-download > .info > strong { font-weight: 700; }

.section-download > .middle { display: grid; grid-template-columns: 920px 1fr; gap: 35px; margin-top: 35px; }
.section-download > .middle > .left { padding: 30px; border-radius: 40px; background-color: #efe7ff; }
.section-download > .middle > .left > .title { color: #6b27ff; gap: 16px; display: flex; align-items: center; }
.section-download > .middle > .left > .title > .icon { flex-shrink: 0; }
.section-download > .middle > .left > .grid { margin-top: 24px; display: grid; grid-template-columns: 1fr 1fr; gap: 24px; }
.section-download > .middle > .left > .grid > .item { background-color: #fff; text-decoration: none; border: 2px solid #6b27ff; border-radius: 200px; padding: 10px 20px; display: flex; align-items: center; justify-content: space-between; color: #000; font-weight: 500; transition:  background-color .3s, color .3s; }
.section-download > .middle > .left > .grid > .item > .download { display: flex; align-items: center; gap: 10px; font-weight: 700; color: #6b27ff; text-decoration: none; }
.section-download > .middle > .picture > img { display: block; width: 100%; height: 100%; object-fit: cover; object-position: right bottom; border-radius: 40px; border: 3px solid #f5f5f5; }

.section-download > .description { margin-top: 35px; font-weight: 400; }

.section-download > .bottom { margin-top: 35px; display: flex; align-items: center; background-color: #f5f5f5; border-radius: 30px; padding: 19px 32px; gap: 25px; }
.section-download > .bottom > .icon { flex-shrink: 0; }
.section-download > .bottom > .social-media-wrapper { display: flex; margin-left: 15px; gap: 20px; align-items: center; }
.section-download > .bottom > .social-media-wrapper svg {display: block;}
.section-download > .bottom > .social-media-wrapper svg path[fill="#494949"] {transition: fill .3s;}
.section-download > .bottom > .social-media-wrapper svg:hover path[fill="#494949"] {fill: #6B27FF;}

@media all and (min-width: 993px) {
    .section-download > .middle > .left > .grid > .item:hover {background-color: #6B27FF; color: #FFF;}
    .section-download > .middle > .left > .grid > .item:hover * {color: #FFF!important;}
    .section-download > .middle > .left > .grid > .item svg path {transition: fill .3s;}
    .section-download > .middle > .left > .grid > .item:hover svg path {fill: #FFF;}
}

@media (max-width: 1500px) {
    .section-download > .middle { grid-template-columns: 850px 1fr; gap: 25px; }
    .section-download > .middle > .left > .grid { gap: 18px; }
}

@media (max-width: 1400px) {
    .section-download > .top > .icon { flex-shrink: 0; display: block; height: auto; width: 100px; }
    .section-download > .middle > .left { padding: 24px; }
    .section-download > .middle { grid-template-columns: 800px 1fr; gap: 13px; }
    .section-download > .middle > .left > .grid { gap: 18px; }
}

@media (max-width: 1300px) {
    .section-download > .middle > .left { padding: 24px; }
    .section-download > .middle { grid-template-columns: 760px 1fr; gap: 10px; }
    .section-download > .middle > .left > .grid { gap: 18px; }
}

@media (max-width: 1200px) {
    .section-download > .middle > .left { padding: 24px; }
    .section-download > .middle { grid-template-columns: 760px 1fr; gap: 10px; }
    .section-download > .middle > .left > .grid { gap: 18px; }
    .section-download > .middle > .picture { display: none; }
}

@media (max-width: 800px) {
    .section-download > .top > .icon { flex-shrink: 0; display: block; height: auto; width: 80px; }
    .section-download > .middle { grid-template-columns: 1fr; }
    .section-download > .middle > .left > .grid { grid-template-columns: 1fr;  }
}

@media (max-width: 567px) {
    .section-download > .top { flex-direction: column; gap: 16px; align-items: flex-start; }
    .section-download > .top > .icon { width: 60px; height: 60px; }
    .section-download > .bottom { padding: 24px; }
    .section-download > .bottom > .icon { width: 40px; height: 40px; }
    .section-download > .bottom { flex-direction: column; align-items: flex-start; }
    .section-download > .bottom > .social-media-wrapper { margin-left: 0px; }
    .section-download > .middle > .left > .grid > .item { gap: 30px; }
    .section-download > .middle > .left > .grid > .item > .download > .label { display: none; }

    .section-download > .middle > .left > .grid > .item {font-size: 14px;}
    .section-download > .info {font-size: 18px;}
    .section-download > .top > .title {font-size: 25px;}
    .section-download > .middle > .left > .title {font-size: 18px;}
}